@layer page {
	/* 見出し */
	.template-equipment-heading {
		background-color: var(--background-main);
	}

	.template-equipment-heading-inner {
		padding: 40px 0px 80px;
	}

	.template-equipment-heading-caption {
		font-weight: bold;
	}

	.template-equipment-heading-text {
		margin-top: 40px;
	}


	/* 設備・仕様 */
	.template-equipment-introduction {
		background-color: var(--background-main);
	}

	.template-equipment-introduction-inner {
		padding-bottom: 80px;
	}

	.template-equipment-introduction-list {
		display: flex;
		flex-wrap: wrap;
		margin: 0 auto;
		padding-bottom: 80px;
	}

	.template-equipment-introduction-list-image {
			object-fit: contain;
	}

	.template-equipment-introduction-list-name {
		margin-top: 10px;
		text-align: center;
		font-weight: bold;
	}

	.template-equipment-introduction-list-detail {
		margin-top: 10px;
	}



	/* smp用css */
	@media screen and (max-width: 1024px) {
		/* 見出し */
		.template-equipment-heading-hero {
			max-width: 450px;
			margin-top: 20px;
		}

			.template-equipment-heading-hero > div + div {
				margin-top: 20px;
			}

		.template-equipment-heading-hero-image {
			width: 100%;
			height: auto;
		}

		.template-equipment-heading-caption {
			font-size: var(--font-size-middle);
		}


		/* 設備・仕様 */
		.template-equipment-introduction-list {
			justify-content: space-between;
			gap: 20px 0px;
			max-width: 330px;
		}

			.template-equipment-introduction-list > li {
				width: 155px;
			}

		.template-equipment-introduction-list-image {
			width: 100%;
			height: 105px;
		}
	}



	/* tb用css */
	@media screen and (min-width: 767px) and (max-width: 1024px) {
		/* 設備・仕様 */
		.template-equipment-introduction-list {
			justify-content: flex-start;
			gap: 20px 20px;
			max-width: 680px;
		}
	}



	/* pc用css */
	@media screen and (min-width: 1025px) {
		/* 見出し */
		.template-equipment-heading-hero {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
			margin-top: 40px;
		}

			.template-equipment-heading-hero > div {
				width: calc(50% - 40px);
			}

		.template-equipment-heading-hero-image {
			width: 100%;
			height: auto;
		}

		.template-equipment-heading-caption {
			font-size: var(--font-size-max);
		}


		/* 設備・仕様 */
		.template-equipment-introduction-list {
			gap: 40px 20px;
			max-width: 920px;
		}

			.template-equipment-introduction-list > li {
				width: 215px;
			}

		.template-equipment-introduction-list-image {
			width: 100%;
			height: 145px;
		}
	}
}